#!/bin/sh
echo 'name: hint
version: 0.3.3.4
id: hint-0.3.3.4-20db25a2a7c34c3585f6a229965cf2f4

license: BSD3
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://darcsden.com/jcpetruzza/hint
package-url:
synopsis: Runtime Haskell interpreter (GHC API wrapper)
description: This library defines an @Interpreter@ monad. It allows to load Haskell
             modules, browse them, type-check and evaluate strings with Haskell
             expressions and even coerce them into values. The library is
             thread-safe and type-safe (even the coercion of expressions to
             values).
             It is, esentially, a huge subset of the GHC API wrapped in a simpler
             API. Works with GHC 6.10.x and 6.8.x
             (this version was not tested with GHC 6.6).
category: Language, Compilers/Interpreters
author: Daniel Gorin
exposed: True
exposed-modules: Language.Haskell.Interpreter
                 Language.Haskell.Interpreter.Extension
                 Language.Haskell.Interpreter.Unsafe
                 Language.Haskell.Interpreter.GHC
                 Language.Haskell.Interpreter.GHC.Unsafe
hidden-modules: Hint.Annotations Hint.GHC Hint.Base
                Hint.InterpreterT Hint.Compat Hint.Configuration Hint.Extension
                Hint.Context Hint.Conversions Hint.Eval Hint.Parsers
                Hint.Reflection Hint.Typecheck Hint.Sandbox Hint.SignalHandlers
                Hint.Util
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/hint-0.3.3.4
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/hint-0.3.3.4
              /usr/local/lib
hs-libraries: HShint-0.3.3.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-mtl-0.3.0.4-ea17cf88e35e25948fd1218def36ff80
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         extensible-exceptions-0.1.1.4-d27a1ac47e54880cae007cceceb41580
         filepath-1.3.0.0-973f5e9fbed93e25cbe66dfeb6b99ad9
         ghc-7.4.1-d616211f9a785f1be936b1fe73177972
         ghc-mtl-1.0.1.1-2bf8308cfb4fcc4178a237f296ce21fe
         ghc-paths-0.1.0.8-80e928d8ea2a46e7f8dbb1a992acfc32
         haskell-src-1.0.1.5-e70b00242613033aabf62742b76315a1
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         random-1.0.1.1-7f9342c90214b9289fdaf20c9e2f867f
         unix-2.5.1.0-a532dbbf21e94309c6605a5babf5c531
         utf8-string-0.3.7-4732446c14bf3cfaefb7f05a0d68dc5e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/hint-0.3.3.4/html/hint.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/hint-0.3.3.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
